Ports - Bug #1518

[pcr] recompile gnupgi (libreadline.so0.6: [...]: No such file or directory)
2017-11-09 09:40 PM - GNUtoo

Status: fixed % Done: 100%
Priority: bug

Assignee: isacdaavid

Category:

Description

With:

pcr/gnupgl 1.4.18-4 [installed]
GNU Privacy Guard - a PGP replacement tool

| have:

$ gpgl
gpgl: error while loading shared libraries: libreadline.so.6: cannot open shared object file: No s

uch file or directory
However readline 7.0.003-1 has libreadline.so0.7.0

Denis

History

#1-2017-11-10 07:01 AM - isacdaavid

- % Done changed from 0 to 100

- Assignee set to isacdaavid

- Status changed from open to fixed

rebuilt.

would you mind if we also moved to more recent versions of monkeysphere and mailpile ? i see no other reason to still be using GPG v1.

#2 -2017-11-10 07:02 AM - isacdaavid

- Status changed from fixed to in progress

#3 -2017-11-10 11:51 AM - GNUtoo

isacdaavid wrote:
rebuilt.
would you mind if we also moved to more recent versions of monkeysphere and mailpile ? i see no other reason to still be using GPG v1.

It would be a good idea indeed.

#4 - 2017-11-10 03:48 PM - isacdaavid

- Status changed from in progress to fixed
